ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL380p Gen8 and E5 v2

 
Highlighted
kira12
Frequent Advisor

DL380p Gen8 and E5 v2

Hello all,

i use a DL380p Gen8 und try to use a E5-2643 V2 but the Server doesnt start and the ilo overview determine the CPU as E5-2640. The Bios is from 2015. Is this Bios too old? What Bios i need for the V2 CPU?

best regards René

2 REPLIES 2
saxum
Visitor

Re: DL380p Gen8 and E5 v2

Hi,

Read this Advisory: (Revision) HP ProLiant Gen8 Servers - Instructions for Upgrading an HP ProLiant Gen8 Server From an Intel Xeon Processor E5-2600, E5-2400, or E5-4600 to an Intel Xeon Processor E5-2600 v2, E5-2400 v2, or E5-4600 v2 .

Without this update You can't use v2 CPUs in gen8 servers listed in advirsory. And if You have newest ilo 2.7 with html5 remote console don't use that to perform update it in my case eject media iso with update during update resulting in blinking underscore(I was thinking I brick my mainboard).Use usb or standalone ilo remote console Ilo standalone RC After program loads to memory You should see 3 update steps displayed on screen:

Upgrading System ROM

Upgrading bootblocks

Upgrading ME firmware

And after that You will se either UPDATE PROCESS RESULT: SUCCESS or UPDATE PROCESS RESULT: FAIL

Hope this helps.

 

kira12
Frequent Advisor

Re: DL380p Gen8 and E5 v2

Hello,

 

thanks for this Informatoin, i found this Page too but i think its older then my Bios from 2015 and i dont need it. Nice to know that i need this, i hope my E5-2603 is fast shipping to perform the Procedure.....

I dont use Microsoft OS, i use Unix and the Java Konsole, this works fine

best regards René